.pb-0 {
    padding-bottom: 0px !important;
}

.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 20px;
}

.prl-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.mrl-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.pt-5 {
    padding-top: 5px !important;
}

.pr-0 {
    padding-right: 0px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.prl-10 {
    padding-right: 10px;
    padding-left: 10px;
}

.prl-15 {
    padding-right: 15px;
    padding-left: 15px;
}

.prl-20 {
    padding-right: 20px;
    padding-left: 20px;
}

.mb-5 {
    margin-bottom: 5px;
}

.p-7{
    padding: 7px;
}

.mb-2{
    margin-bottom: 2px;
}

.mb-3{
    margin-bottom: 3px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-2{
    margin-top: 2px;
}

.mt-3 {
    margin-top: 3px;
}

.mr-2 {
    margin-right: 2px;
}